<?php    

/*
 * Functions for showing your images (or imageset) with teh use of Highslide.
 * Within your Concrete 5 website with the use of Highslide http//:highslide.com
 * @author Wim Bouter <wim@dewebmakers.nl>
 */
	 
defined('C5_EXECUTE') or die(_("Access Denied."));

class HighslideWebAlbumsPackage extends Package {

	protected $pkgHandle = 'highslide_web_albums';
	protected $appVersionRequired = '5.3.1';
	protected $pkgVersion = '2.4';
	
	public function getPackageDescription() {
		return t("Shows your images (or imageset) with the use of Highslide Gallery");
	}
	
	public function getPackageName() {
		return t("Highslide Web Albums");
	}
	
	public function install() {
		$pkg = parent::install();
		
		// install block		
		BlockType::installBlockTypeFromPackage('highslide_web_albums', $pkg);
		
	}




}