<?php   defined('C5_EXECUTE') or die(_("Access Denied.")); 
 	   $includeAssetLibrary = true;
	   $al = Loader::helper('concrete/asset_library'); 
	   $ah = Loader::helper('concrete/interface');			
?>  
            
<style>
table.albumBlockSetup {margin-top:16px}
table.albumBlockSetup th {font-weight: bold; text-style: normal; padding-right: 8px; white-space: nowrap; vertical-align:top ; padding-bottom:2px}
table.albumBlockSetup td{ font-size:12px; vertical-align:top; padding-bottom:8px;}
table.albumBlockSetup .note{ font-size:10px; color:#999999; font-weight:normal }

#ccm-albumblock-tabs{margin-bottom:16px}
.ccm-albumBlockPane{ display:none; margin-bottom:16px }

#ccm-albumBlock-imgRows a{cursor:pointer}
#ccm-albumBlock-imgRows .ccm-albumBlock-imgRow,
#ccm-albumBlock-fsRow {margin-bottom:16px;clear:both;padding:7px;background-color:#eee}
#ccm-albumBlock-imgRows .ccm-albumBlock-imgRow a.moveUpLink{ display:block; background:url(<?php  echo DIR_REL?>/concrete/images/icons/arrow_up.png) no-repeat center; height:10px; width:16px; }
#ccm-albumBlock-imgRows .ccm-albumBlock-imgRow a.moveDownLink{ display:block; background:url(<?php  echo DIR_REL?>/concrete/images/icons/arrow_down.png) no-repeat center; height:10px; width:16px; }
#ccm-albumBlock-imgRows .ccm-albumBlock-imgRow a.moveUpLink:hover{background:url(<?php  echo DIR_REL?>/concrete/images/icons/arrow_up_black.png) no-repeat center;}
#ccm-albumBlock-imgRows .ccm-albumBlock-imgRow a.moveDownLink:hover{background:url(<?php  echo DIR_REL?>/concrete/images/icons/arrow_down_black.png) no-repeat center;}
#ccm-albumBlock-imgRows .cm-albumBlock-imgRowIcons{ float:right; width:35px; text-align:left; }


</style> 

<ul class="ccm-dialog-tabs" id="ccm-albumblock-tabs">
	
	<li class="ccm-nav-active"><a href="javascript:void(0)" id="ccm-albumblock-tab-imgs"><?php   echo t('Images')?></a></li>
    <li><a href="javascript:void(0)" id="ccm-albumblock-tab-settings"><?php   echo t('Image settings')?></a></li>
	<li><a href="javascript:void(0)" id="ccm-albumblock-tab-options"><?php   echo t('Highslide settings')?></a></li>
    <li><a href="javascript:void(0)" id="ccm-albumblock-tab-remarks"><?php   echo t('Remarks')?></a></li>
</ul>

<div id="ccm-albumblockpane-settings" class="ccm-albumblockpane" style="display:none;">

<table class="albumBlockSetup"> 
<tr>
<th><?php  echo t("Show thumbnails from attributes")?></th>
<td><label><input type="checkbox" value="1" name="thumb_attribute" <?php  if ($thumb_attribute==1) echo 'checked="checked"'; ?> <?php  if (!$controller->recursiveArraySearch('thumbnail', (array)$attributes)) echo 'disabled="disabled"'; ?> /></label><br />You can show another image as thumbnail. Add file/image attribute called 'thumbnail' to the files thru the filemanager. If no thumbnail is selected the thumbnail will be generated from the original image.</td>
</tr>
<tr>
<th><?php  echo t("Size thumbnails")?></th>
<td><input type="text" style="width: 200px" name="thumb_width" value="<?php  echo $thumb_width ?>"/></td>
</tr>	
<tr>
<th><?php  echo t("Crop thumbnails")?></th>
<td><label><input type="checkbox" value="1" name="thumb_width_crop" <?php  if ($thumb_width_crop==1) echo 'checked="checked"'; ?> /></label></td>
</tr>
<tr>
<th>&nbsp;</th>
<td>&nbsp;</td>
</tr>
<tr>
<th><?php  echo t("Size enlargment")?></th>
<td><input type="text" style="width: 200px" name="max_width" value="<?php  echo $max_width ?>"/></td>
</tr>	
<tr>
<th><?php  echo t("Crop enlargment")?></th>
<td><label><input type="checkbox" value="1" name="max_width_crop" <?php  if ($max_width_crop==1) echo 'checked="checked"'; ?> /></label></td>
</tr>	
<tr>
<th>&nbsp;</th> <td>&nbsp;</td>
</tr>
<tr>
<th><?php  echo t("Show image caption")?></th>
<td><label><input type="checkbox" value="1" id="alttags" name="alttags" <?php  if ($alttags==1) echo 'checked="checked"'; ?> /></label></td>
</tr>
<tr id="caption_attribs_title">
<th><?php  echo t("Show attributename")?></th>
<td><label><input type="checkbox" value="1" name="alttags_title" <?php  if ($alttags_title==1) echo 'checked="checked"'; ?> /></label></td>
</tr>
<tr id="caption_attribs">
<th><?php  echo t("Select Attributes")?></th>
<td>
<?php  foreach($attributes as $at) { if ($at['akHandle'] != 'thumbnail') { ?>
<label><input type="checkbox" value="<?php  echo $at['akHandle'] ?>" name="alttags_attribs[]" <?php  if (@in_array($at['akHandle'], (array)$alttags_attribs)) echo 'checked="checked"'; ?> /><?php  echo $at['akName'] ?></label>
<?php  } } ?>
</td>
</tr>		
</table>

</div>

<div id="ccm-albumblockpane-imgs" class="ccm-albumblockpane" style="display:block;">

<table class="albumBlockSetup"> 
<tr>
<td>
<strong><?php  echo t('Type')?></strong>
<select name="type" style="vertical-align: middle">
    <option value="CUSTOM"<?php   if ($type == 'CUSTOM') { ?> selected<?php   } ?>><?php  echo t('Custom Slideshow')?></option>
    <option value="FILESET"<?php   if ($type == 'FILESET') { ?> selected<?php   } ?>><?php  echo t('Pictures from File Set')?></option>
</select>
</td>
<td>
<strong><?php  echo t('Playback')?></strong>
<select name="playback" style="vertical-align: middle">
    <option value="ORDER"<?php   if ($playback == 'ORDER') { ?> selected<?php   } ?>><?php  echo t('Display Order')?></option>
    <option value="RANDOM-SET"<?php   if ($playback == 'RANDOM-SET') { ?> selected<?php   } ?>><?php  echo t('Random (But keep sets together)')?></option>
    <option value="RANDOM"<?php   if ($playback == 'RANDOM') { ?> selected<?php   } ?>><?php  echo t('Completely Random')?></option>
</select>
</td>
</tr>
<tr style="padding-top: 8px">
<td colspan="2">
<span id="ccm-albumBlock-chooseImg"><?php  echo $ah->button_js(t('Add Image'), 'albumBlock.chooseImg()', 'left');?></span>
</td>
</tr>
</table> 
 
<div id="ccm-albumBlock-imgRows">
<?php   if ($fsID <= 0) {
	foreach($images as $imgInfo){ 
		$f = File::getByID($imgInfo['fID']);
		$fp = new Permissions($f);
		$imgInfo['thumbPath'] = $f->getThumbnailSRC(1);
		$imgInfo['fileName'] = $f->getTitle();
		if ($fp->canRead()) { 
			$this->inc('image_row_include.php', array('imgInfo' => $imgInfo));
		}
	}
} ?>
</div>

<?php  
Loader::model('file_set');
$s1 = FileSet::getMySets();
$sets = array();
foreach ($s1 as $s){
    $sets[$s->fsID] = $s->fsName;
}
$fsInfo['fileSets'] = $sets;

if ($fsID > 0) {
	$fsInfo['fsID'] = $fsID;
} else {
	$fsInfo['fsID']='0';
}
$this->inc('fileset_row_include.php', array('fsInfo' => $fsInfo)); ?> 

<div id="imgRowTemplateWrap" style="display:none">
<?php  
$imgInfo['webalbumImgId']='tempWebalbumImgId';
$imgInfo['fID']='tempFID';
$imgInfo['fileName']='tempFilename';
$imgInfo['origfileName']='tempOrigFilename';
$imgInfo['thumbPath']='tempThumbPath';
$imgInfo['groupSet']=0;
$imgInfo['class']='ccm-albumBlock-imgRow';
?>
<?php   $this->inc('image_row_include.php', array('imgInfo' => $imgInfo)); ?> 
</div>


</div>

<div id="ccm-albumblockpane-options" class="ccm-albumblockpane" style="display:none;">

<table class="albumBlockSetup"> 
<tr>
<th><?php  echo t("Background dimming")?></th>
<td><label><input type="checkbox" value="1" name="dimming" id="dimming" <?php  if ($dimming==1) echo 'checked="checked"'; ?> /></label></td>
</tr>
<tr id="dimmingopacity">
<th><?php  echo t("Dimming opacity")?></th>
<td><input type="text" style="width: 50px" name="dimmingopacity" value="<?php  echo $dimmingopacity ?>"/>% <br /> (number between 1 and 99)</td>
</tr>
<tr>
<th>&nbsp;</th>
<td>&nbsp;</td>
</tr>
<tr>
<th><?php  echo t("Credits")?></th>
<td><label><input type="checkbox" value="1" name="credits" id="credits" <?php  if ($credits==1) echo 'checked="checked"'; ?> /></label></td>
</tr>
<tr id="creditsurl">
<th><?php  echo t("Credits url")?></th>
<td><input type="text" style="width: 200px" name="credits_url" value="<?php  echo $credits_url ?>"/><br />(include http://)</td>
</tr>
<tr id="creditstitle">
<th><?php  echo t("Credits title")?></th>
<td><input type="text" style="width: 200px" name="credits_title" value="<?php  echo $credits_title ?>"/></td>
</tr>
<tr id="creditstext">
<th><?php  echo t("Credits alttag")?></th>
<td><input type="text" style="width: 200px" name="credits_text" value="<?php  echo $credits_text ?>"/></td>
</tr>

</table>

</div>


<div id="ccm-albumblockpane-remarks" class="ccm-albumblockpane" style="display:none;">
<table class="albumBlockSetup"> 
<tr>
<th>Usage of this block</th>
</tr>
<tr>
<td>More highslide options including the language can be found in the directory /attributes/scripts/highslide.js.</td>
</tr>
<tr>
<td>More information about Higslide at <a href="http://www.highslide.com/" target="_blank">http://www.highslide.com/</a>.</td>
</tr>
<tr>
<td>To change the styles go to the directory /attributes/styles/.</td>
</tr>
<tr>
<td>Thanx and good luck.</td>
</tr>
</table>
</div>